[INSTRUMENTS]
HAZARDS_G_THRESHOLD=1.2

[AUDIO_VOLUME]
ENGINE_EXT = 0.25
ENGINE_INT = 0.2
GEAR_EXT = 1.0
GEAR_INT = 1.0
BODYWORK = 1.0
WIND = 1.0
DIRT = 1.0
DOWN_SHIFT = 1.0
HORN = 1.0
GEAR_GRIND = 1.0
BACKFIRE_EXT = 1.0
BACKFIRE_INT = 1.0
TRACTION_CONTROL_EXT = 2.0
TRACTION_CONTROL_INT = 2.0
TRANSMISSION = 1.0
LIMITER = 1.0
TURBO = 1.0



[LIGHTING]
EMISSIVE_MULT=6
INTERIOR_FAKE_UPPER_SHADOW_HEIGHT=0.3
INTERIOR_FAKE_UPPER_SHADOW_FADE=-0.1
INTERIOR_FAKE_SHADOW_OPACITY=0.55
INTERIOR_FAKE_SHADOW_HEIGHT=-0.1
INTERIOR_FAKE_SHADOW_FAGE=0.5


[LIGHT_EXTRA_10]                                 ;(REAR)
LINE_FROM=-0.8, 0.15, -2.15                       ;position of the glow
LINE_TO=0.8, 0.15, -2.15                          ;position of the glow
BIND_TO_EXTRA_A=1                            
COLOR=250,90,00                                  ;more zeroes=brighter
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.5
RANGE_GRADIENT_OFFSET=0.1
SPOT=250
SPOT_SHARPNESS=0.3
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1                                ;(1=glow will light up objects surrounding it)
EXTERIOR_ONLY=1                                 ;(1=only visible from outside)
INTERIOR_ONLY=0                                 ;(1=only visible from cockpit view)

[LIGHT_EXTRA_1]                                ;(LEFT)
LINE_FROM=0.8, 0.2, 0.8
LINE_TO=0.8, 0.2, -0.8
BIND_TO_EXTRA_A=1
COLOR=250,90,00
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.8
RANGE_GRADIENT_OFFSET=0.1
SPOT=250
SPOT_SHARPNESS=0.0
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0

[LIGHT_EXTRA_2]                                ;(RIGHT) 
LINE_FROM=-0.8, 0.2, 0.8
LINE_TO=-0.8, 0.2, -0.8
BIND_TO_EXTRA_A=1
COLOR=250,90,00
DIFFUSE_CONCENTRATION=0.9
FADE_AT=250
FADE_SMOOTH=10
RANGE=0.8
RANGE_GRADIENT_OFFSET=0.1
SPOT=150
SPOT_SHARPNESS=0.0
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0

[LIGHT_EXTRA_3]                                 ;(FRONT)
LINE_FROM=-0.7, 0.2, 1.75
LINE_TO=0.7, 0.2, 1.75
BIND_TO_EXTRA_A=1
COLOR=250,90,00
DIFFUSE_CONCENTRATION=0.9
FADE_AT=250
FADE_SMOOTH=10
RANGE=0.8
RANGE_GRADIENT_OFFSET=0.1
SPOT=150
SPOT_SHARPNESS=0.0
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0

[LIGHT_EXTRA_33]  ;REAR TOP INTERIOR LIGHT
BIND_TO_EXTRA_A=1
COLOR=22,9,0
DIFFUSE_CONCENTRATION=0.9
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=0
LAG=0.9
FADE_AT=90
FADE_SMOOTH=20
POSITION=-0, 1.00, -0.403
DIRECTION=0, -1, 0
RANGE=1.3
RANGE_GRADIENT_OFFSET=0.00
SPECULAR_MULT=0.5
SPOT=180
SPOT_SHARPNESS=0.1

[INCLUDE: android_auto/config.ini]
[Display_AndroidAuto]
Meshes = Plane
Resolution = 1000, 617
Size = 1000, 617
Offset = 0, 0
Scale = 0.85
RearCameraPosition = -0.00, 0.57, -2.58

//if need
aftermarketComponent=1


[EMISSIVE_LIGHT_98] 
NAME=Plane
COLOR=2.5,2.5,2.5
OFF_COLOR=2.5,2.5,2.5
BIND_TO_HEADLIGHTS=1

--------------------------------------------------------------
[LIGHT_HEADLIGHT_0]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=1
COLOR=1, 0.8, 0.6, 30
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, 1.0, 10
EXTERIOR_ONLY=0
FADE_AT=450
FADE_SMOOTH=50
INTERIOR_ONLY=0
LOWBEAM_RANGE_MAX=210
LOWBEAM_RANGE_MULT=5.0
LOWBEAM_RANGE_ONCOMING_MULT=0.8
MIRROR=0.624442
MIRROR_DIRECTION=0
POPUP_ENABLED=0
POSITION=0, 0.64, 2.3
RANGE=210
RANGE_GRADIENT_OFFSET=0
SECOND_SPOT=129.6
SECOND_SPOT_INTENSITY=0.27
SECOND_SPOT_RANGE=20
SECOND_SPOT_SHARPNESS=0.58
SECOND_SPOT_SKIP=0.3
SINGLE_FREQUENCY=0
SPECULAR_MULT=1
SPOT=48
SPOT_EDGE=0.02088, 0.01992, 0.018
SPOT_EDGE_SHARPNESS=50
SPOT_SHARPNESS=0
SPOT_UP=0.0499376, 0.998752, 0
------------------------------------------------------------------



[EMISSIVE_LIGHT_0]
NAME= 
COLOR=20, 20, 16, 10
LAG=0.35
LOCATION=FRONT
ACT_AS_HEADLIGHTS=1
SIMULATE_HEATING=3
CAST_LIGHT=10






------------------------------------------------

    ///TURN SIGNALS///
[EMISSIVE_TURNSIGNAL_LEFT_0]
lf
NAME=LIGHT_BLINK_SIDE_L, LIGHT_BLINK_FRONT_L, kit00_bumper_r_loda_SUB4_L, SIDE_BLINKER_L
COLOR=10,4,0, 4
LAG=0.8 
SIMULATE_HEATING=2
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_RIGHT_1]
rf
NAME=LIGHT_BLINK_SIDE_R, LIGHT_BLINK_FRONT_R, kit00_bumper_r_loda_SUB4_R, SIDE_BLINKER_R
COLOR=10,4,0, 1
LAG=0.8 
SIMULATE_HEATING=3
LOCATION=LEFT

[EMISSIVE_TURNSIGNAL_LEFT_2]
lr 
NAME=LIGHT_BLINK_REAR_L
COLOR=10,4,0, 10  
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_RIGHT_3]
rr
NAME=LIGHT_BLINK_REAR_R
COLOR=10,4,0, 10  
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=REAR




--------------------------------------------------------------------
[LIGHT_LICENSEPLATE]
MESHES=
OFFSET=-0.02, 0.05, -0.0
RANGE=0.2
RANGE_GRADIENT_OFFSET=0.1
SPOT=105
SPOT_SHARPNESS=0.1
COLOR=23,17,12,2
FALLBACK_EMISSIVE=1,0.7,0.3,0.9
LAYOUT=TWO_ON_TOP
FADE_AT=100
FALLBACK_LOWBEAM_COLOR=1,0.7,0.3,0.9

[INCLUDE: common/gt3_exhaust_glow.ini]
[EMISSIVE_WATER_TEMP_0_EXHAUST_GLOW]
MESHES = kit00_chassis_loda_SUB8
COLOR = 25, 3, 0, 3
USE_SMOOTH_TRANSITION = 1
INPUT_MIN = 82
INPUT_MAX = 100
INPUT_LUT = (| 84 = 0 | 95 = 1 |)
AFFECTS_TRACK = 1
SPECULAR_MULT = 5


[EXHAUST_FLAMES]
ANTILAG=0.0
ANTILAG_DELAY=0.0
ANTILAG_INTENSITY=0
ANTILAG_INTERVAL_MAX=0.0
ANTILAG_INTERVAL_MIN=0.00
ANTILAG_TURBO_THRESHOLD=0.0
DAMAGE=0
DAMAGE_DURATION=0.00
DAMAGE_INTENSITY=0
DAMAGE_PROBABILITY=0
DISCHARGE=1
DISCHARGE_CHARGE_TIME=0
DISCHARGE_DELAY=0.02
DISCHARGE_DURATION=1
DISCHARGE_INTENSITY=40
DISCHARGE_PROBABILITY=1
DISCHARGE_RPM_THRESHOLD_MAX=7700
DISCHARGE_RPM_THRESHOLD_MIN=2650
DISCHARGE_WATER_TEMPERATURE_THRESHOLD=70
FLAT_SHIFT=1
FLAT_SHIFT_COOLDOWN=0.5
FLAT_SHIFT_DURATION=0.01
FLAT_SHIFT_GAS_THRESHOLD=50
FLAT_SHIFT_INTENSITY=0.25
FLAT_SHIFT_PROBABILITY=0.4
FLAT_SHIFT_RPM_THRESHOLD=7000
LIMITER=1 ; on hitting the limiter
LIMITER_DELAY=0 ; delay, in seconds
LIMITER_INTENSITY=10 ; flame size
LIMITER_RPM_THRESHOLD=7900 ; limiter flames will not shoot below this rpm

[EMISSIVE_BRAKE_1]
NAME=LIGHT_REAR_02,LIGHT_REAR_01
COLOR=1000,0,0
OFF_COLOR=0,0,0
FALLBACK_HEADLIGHTS_COLOR =200,0,0
CAST_LIGHT=1
ACT_AS_HEADLIGHTS=0
FALLBACK_BRAKES_COLOR = 1000,0,0
INPUT = BRAKE
INPUT_THRESHOLD = 0.5
BLINK_REPEAT = 1 ; just make it blink
BLINK_FREQENCY_HZ = 3.5 ; sets frequency for blinking

[EMISSIVE_EXTRA_D_0] 
BIND_TO_EXTRA_Z=1
BIND_TO_HEADLIGHTS=0
NAME =kit00_chassis_windoiw_loda_SUB1
COLOR=0,0,1,1
OFF_COLOR = 0,0,0
LAG = 999999999999999999999999999999999999999999999
SIMULATE_HEATING = 0
LOCATION =FRONT
ACT_AS_HEADLIGHTS = 0
TOGGLE_VISIBILITY=1
TOGGLE_VISIBILITY_INVERSE=0

------------------------------------------------

Shaders

------------------------------------------------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body

[Material_CarPaint_Metallic]
Materials = MAZDA_RX7_PAINT BODYWORK2 (BODYWORK),

BrightnessAdjustment = 1

FresnelMax = 1
FresnelC = 0.2
FlakesK = 1

ColoredSpecular = 0.9
AmbientSpecular = 0.2
SpecularBase = 2, 100
SpecularMult = 1
AmbientSpecularEXP = 4
ClearCoatThickness = 0.1